local mod_name = core.get_current_modname()
local mod_path = core.get_modpath(mod_name)
local S = core.get_translator(mod_name)

-- leave aliases to avoid unknown items in case people have these items still
core.register_alias("aom_scrap:ash", "aom_wood:ash_planks")
core.register_alias("aom_scrap:spruce", "aom_wood:spruce_planks")
core.register_alias("aom_scrap:oak", "aom_wood:oak_planks")
core.register_alias("aom_scrap:dirt", "aom_soil:dirt")
core.register_alias("aom_scrap:stone", "aom_stone:cobble")
